body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5e5e5e;
	margin: 0px;
	padding: 0px;	
  background-color: #4c4c4c;
}
#filtaire {
  background-color: #4c4c4c;
	text-align: center;
}
.alert {
  color: #a03c06;
  font-weight: bold;
}
.vtop {
  vertical-align: top;
}
#footer {
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;	
	text-align: left;
	padding: 3px;
}

h2
{
padding:0px;
margin:0px;
}

#footer a:link, #footer a:visited {
  color: #999999;
	text-decoration: none;
}
#footer a:hover {
  color: #4cafd4;
	text-decoration: underline;
}
#side_menu {
	background-color: #5d80bf;
	width: 236px;
	vertical-align: top;
}
#cta_1 {
	background-image: url(../images/side_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 10px;
	text-align: left;
}
#cta_1 a:link, #cta_1 a:visited, .pro_cta a:link, .pro_cta a:visited {
  color: #a03c06;
  font-weight: bold;
	text-decoration: none;
} 
td {
	vertical-align: top;
}
#page_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #a03c06;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#content_area {
	padding: 10px;
	padding-bottom: 30px;
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-x;
	width: 710px;
}
.white_bg {
	background-color: #FFFFFF;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-image: url(../images/copyright.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 27px;
	width: 330px;
	text-align: right;
	padding: 3px;
}
.left_div {
	text-align: left;
}
#body_row {
	margin: 0px;
	padding: 1px;
}
#h1_tag {
  margin: 0px;
	padding: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;	
	text-align: right;
}
#menu {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
}
.frame1 {
  float: left;
	padding: 2px;
	clear: none;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #0289bc;	
}
.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0289bc;
	width: 300px;
	border: 1px solid #0289bc;
}
.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: #0289bc;
	padding: 1px;
	margin: 1px;
	font-weight: bold;
}
.right_div {
  text-align: right;
}
.line_1 {
	background-image: url(../images/dot.gif);
	background-repeat: repeat-x;
	clear: both;
}
.pic_frame {
	margin: 0px;
  background-repeat: no-repeat;
	background-position: center center;
	width: 110px;
	height: 85px;
	overflow: hidden;
	padding: 0px;
}
.hidden {
  display: none;
}
#pro_desc {
  vertical-align: bottom;
	height: 100px;
}
.pro_title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0288ba;
}

.pro_title_2    {           
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0288BA;     !important  
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
}

.pro_cta {
  width: 187px;	
}

.body_text_normal, .body_text_normal a:link, .body_text_normal a:visited, .body_text_normal a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5e5e5e;
	text-decoration: none;
}
.body_text_normal a:hover {
	text-decoration: underline;
}
.body_text_medium, .body_text_medium a:link, .body_text_medium a:visited, .body_text_medium a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5e5e5e;
	text-decoration: none;
}
.body_text_medium a:hover {
	text-decoration: underline;
} 
.body_text_large, .body_text_large a:link, .body_text_large a:visited, .body_text_large a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5e5e5e;
	text-decoration: none;
}
.body_text_large a:hover {
	text-decoration: underline;
}

.orange_text_normal, .orange_text_normal a:link, .orange_text_normal a:visited, .orange_text_normal a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e98316;
	text-decoration: none;
}
.orange_text_normal a:hover {
	text-decoration: underline;
}
.orange_text_medium, .orange_text_medium a:link, .orange_text_medium a:visited, .orange_text_medium a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e98316;
	text-decoration: none;
}
.orange_text_medium a:hover {
	text-decoration: underline;
} 
.orange_text_large, .orange_text_large a:link, .orange_text_large a:visited, .orange_text_large a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e98316;
	text-decoration: none;
}
.orange_text_large a:hover {
	text-decoration: underline;
}

.blue_text_normal, .blue_text_normal a:link, .blue_text_normal a:visited, .blue_text_normal a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #749CC4;
	text-decoration: none;
}
.blue_text_normal a:hover {
	text-decoration: underline;
}
.blue_text_medium, .blue_text_medium a:link, .blue_text_medium a:visited, .blue_text_medium a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #749CC4;
	text-decoration: none;
}
.blue_text_medium a:hover {
	text-decoration: underline;
} 
.blue_text_large, .blue_text_large a:link, .blue_text_large a:visited, .blue_text_large a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #749CC4;
	text-decoration: none;
}
.blue_text_large a:hover {
	text-decoration: underline;
}

.red_text_normal, .red_text_normal a:link, .red_text_normal a:visited, .red_text_normal a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a03c06;
	text-decoration: none;
}
.alert {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a03c06;
	text-decoration: none;
	font-weight: bold;
}
.red_text_normal a:hover {
	text-decoration: underline;
}
.red_text_medium, .red_text_medium a:link, .red_text_medium a:visited, .red_text_medium a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a03c06;
	text-decoration: none;
}
.red_text_medium a:hover {
	text-decoration: underline;
} 
.red_text_large, .red_text_large a:link, .red_text_large a:visited, .red_text_large a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #a03c06;
	text-decoration: none;
}
.red_text_large a:hover {
	text-decoration: underline;
}.pad5 {
	padding: 5px;
}
.email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.efooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#map {
  float: right;
	clear: none;
	width: 300px;
	height: 200px;
	padding-left: 40px;
	padding-bottom: 40px;
}



/*************************************************/

#nav {
	position:relative;
	background:#ccf url('../images/menu_bg.jpg') top left no-repeat;
	width:748px;
	height:46px;
	text-align:center;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
}

#nav a {
	display:inline-block;
	padding:22px 10px 0 10px;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	text-decoration:none;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
}

#nav a:hover {
	color:#000;
}

td.highlight_item {
	width:187px;
	height:209px;
}

span.separator {
	color:#ccf;
}
